﻿A:link {text-decoration: none; color: #0000FF}
A:visited {text-decoration: none; color: #800000}
A:active {text-decoration: underline; color: #004080}
A:hover {text-decoration: underline}
.Sel {color:white}
SELECT {font-family:arial; font-size:8pt; background-color:#a0c0f0; color:black; font-weight:bold}
.Menu {font-family:arial; background-color:#a0c0f0; font-size:8pt; color:black}

.news h2
{
	background-image: url(redfade.jpg);
	font-size:medium;
	font-weight:bold;
}
